The process-conduit package

[Tags: bsd3, deprecated, library]

Deprecated in favor of conduit-extra

This package is deprecated. Please use Data.Conduit.Process from conduit-extra instead. The original code is maintained in Data.Conduit.ProcessOld for those wishing to use the older API.


Properties

Versions0.0.0, 0.0.1, 0.0.2, 0.0.3, 0.0.4, 0.1.0, 0.4.0, 0.4.1, 0.5.0, 0.5.0.1, 0.5.0.2, 0.5.0.3, 0.5.0.4, 0.5.0.5, 1.0.0.0, 1.0.0.1, 1.0.0.2, 1.0.0.3, 1.1.0.0, 1.2.0.0, 1.2.0.1
Dependenciesbase (==4.*), bytestring (>=0.9), conduit (>=1.1), control-monad-loop (==0.1.*), mtl (>=2.0), process (>=1.0), resourcet (>=1.1), shakespeare, shakespeare-text (>=1.0), template-haskell (>=2.4), text (>=0.11)
LicenseBSD3
Copyright(c) 2011-2013, Hideyuki Tanaka
AuthorHideyuki Tanaka
MaintainerMichael Snoyman
CategorySystem, Conduit
Home pagehttp://github.com/snoyberg/process-conduit
Source repositoryhead: git clone git://github.com/snoyberg/process-conduit.git
Upload dateThu Jul 17 15:53:31 UTC 2014
Uploaded byMichaelSnoyman
DistributionsDebian:1.1.0.0, NixOS:1.2.0.1
Downloads8587 total (150 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees